
QGIS Application - Feature request #1077

Symbols area scale

2008-05-09 12:41 AM - pls -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11137

Description

Actually, a size can be manually specified for each symbol; it could be helpful to fecth that size from a field of the vector layer's database

instead.  

There could be also an option that allows to scale the symbol's size according to a scale factor; this could be employed to visualize the

same symbol associated to cities with different sizes according to their population rank, for example (see attachment).

History

#1 - 2008-07-09 01:29 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

This feature has been added in 0.10.0 - how does you request differ from what we have already?

I'll close this request - reopen if I'm misunderstanding and you are actually looking for something different to what we have.

Regards

Tim

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
